body{
	background: navy;
	padding-left: 50%;
}

div.page {
	background: #FFFFFF;
	margin-left: 27px;
	background-image: url(http://freep.org/images/banner_charts.gif);
	background-repeat: no-repeat;
	font-family: Times New Roman, Times, Serif;
	background-position: top;
	width: 550px;
	border-style: solid;
	border-color: red;
}




div.welcome {
	font-size: 14pt;
	width: 232px;
	float: left;
	color: #000000;
	margin-top: 13pt;
	padding-right: 4px;
}



div.contents {
	border-style: solid;
	border-color: #F9A431;
	font-size: 14pt;
	width: 285px;
	float: right;
	color: #000000;
	border-width: 2px;
	margin: 4px;
	padding-left: 15px;
	text-indent: -10px;
	margin-bottom: 20pt;
}

div.notes {
	margin-top: 13pt;
	padding-top: 64pt;
	color: #000000;
	font-size: 14pt;
	float: right;
	width: 550px;
	text-align: center;
}		

div.copyright {
	text-align: right;
	width: 550px;
        background-image:url("http://freep.org/images/footer_background.gif");
	background-repeat: repeat-x;
        float: right;
	color: #000000;
	margin-top: 13pt;
	padding-top: 5pt;
}
	



A:link { color : #FFA936;
	background-color : #FFFFFF;
	font-weight : bold }
A:visited { color : #D2B496;
	background-color : #FFFFFF;
	font-weight : bold }
A:hover { color  :  #FF8000;
	background-color : #FFFFFF;
	font-weight : bold }
A:active  { color : #99CCFF;
	background-color : #FFFFFF;
	font-weight : bold }

P.comments { 
	font-family: Times New Roman, Times, Serif ;
	font-size : 14pt ; 
	background-color : #FFFFFF;
	text-align: center;
} 

P.header {
	margin-top: -28pt;
	padding-top: 120px;
	height: 40pt;
	font-size: 14pt;
	font-family: Times New Roman, Times, Serif;
	text-align: center;
	vertical-align: bottom;
	width: 550px;
	font-family: Times New Roman, Times, Serif;
	font-size: 14pt;
	margin-bottom: 5px;
	color: #F9A431;
}

p.list {
        bottom: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
}
        
p.listend {
        margin-top: 0px;
        padding-top: 0px;
}
        

h1 {
	font-family: Times New Roman, Times, Serif ;
	font-size : 18pt ; 
	margin-bottom: 5px;
	text-align: center 
}
